» Ubuntu » Paketit

Error

two or more packages specified (apport-valgrind cosmic-updates)